<section class="employee">
  <a [routerLink]="['/employee-details', employee.id]">
    <img
      class="employee-photo"
      src="{{ employeePhotoPath }}"
      alt="Exterior photo of {{ employee.firstName }} {{employee.lastName}}"
    />
    <h2 class="employee-department">{{ employee.department }}</h2>
    <p class="employee-name">{{ employee.firstName }} {{ employee.lastName }}</p>
  </a>
</section>
